1 返信 最新の回答 日時: Oct 10, 2001 6:28 AM ユーザー:(kunitaka)

    Adobe ATM 4.6.1 と Mac OS 9.2.1の相性

    Level 1
      こんにちは。

       最近、MAC OS X も考慮してRAM を 256M から1.28 GB に拡張しました。
       (その為、「仮想メモリ」は、使用不可になっています。)

       ところが、システムが不安定になってしまったため、Mac OS 9.2.1に更新しました。
       けれども、「メモリ不足」のメッセージが表示され、起動できなくなってしまいました。

       機能拡張を読み込まないか、「ATM Deluxe」を「OFF」にすると、起動出来ます。
       また、ATM Deluxe の「メモリ必要条件」の使用サイズを10,000K に変更すると、起動可能になります。

       この様な対象法で良かったのでしょうか。
       その他「Adobe Acrobat 5.0」も起動できなかったり、不安定なようです。

       Mac OS 9.2.1 にて利用するさいの、アドバイスを頂ければ幸いです。
       Mac OS 9.1 へ戻した方が賢明でしょうか。

       また、Mac OS 9.2.1 でも メモリを元の 256M へ戻すと、この様な事は起こりません。

       ハード的にメモリに問題があるのでしょうか、それとも MAC OS やプログラムのメモリ管理などの問題なのでしょうか。

       宜しくお願い致します。

      (Macintosh G4 D500、Mac OS 9.2.1、RAM 1.28 GB、仮想メモリ OFF)
      (G4 Firmware Update 4.1.8 処理済み、J-G4 FirmwareUpdate 2.4 不可)
        • 1. Re: Adobe ATM 4.6.1 と Mac OS 9.2.1の相性
          Level 1
          こんにちは。

          さて早速ですが、試行錯誤の末、不具合の状態をパソコンショップに連絡したところ、メモリを交換してみることになりました。

          先程交換してみたのですが、お陰様で今のところ動作が安定しています。

          大変お世話様でした。
          今後とも宜しくお願い致します。